<!DOCTYPE html>
<html>
<head>

</head>
<body>

<h2 style="text-align: center;"><strong>Vision - Hamara Lakshya</strong></h2>
<p>&nbsp;</p>
<h5 style="text-align: center;">Make Bharat Atmanirbhar By Supporting Our Rising Local</h5>
<p>&nbsp;</p>
<h2 style="text-align: center;"><strong>Brands Mission - Hamara Siddhant</strong></h2>

<p style="text-align: center;">BUY BHARATIYA™</p>
<p style="text-align: center;">SELL BHARATIYA™</p>
<p style="text-align: center;">GO BHARATIYA™</p>
<h4> </h4>
<h4><strong>Our Story - Hamari Shuruaat</strong></h4>
<p>Once upon a time, there were a group of people who shared same beliefs &amp; dreams; the dream of
    an Atmanirbhar Bharat where each and every Bharatiya is independent, confident and content.</p>
<p>They wanted to connect back to our traditions that binds us together, roots that keep us
    grounded, cultures that remind us of our taste, and values that make us a true Bharatiya. They
    wanted to celebrate that spirit by buying, selling, and being vocal for products &amp; services
    ‘Made locally by Bharatiya’.</p>
<p>That’s when Bharatiya was born.</p>
<p>It is an inclusive platform for the rising local brands from every nook and corner of the country
    who share our vision of #VocalForLocal and are taking small steps towards Atmanirbharta.</p>
<p>You can shop from a wide range of products across categories that sustain the essence of our soil
    &amp; protects our heritage in the most magnificent way.</p>
<h5><strong>Become a Buyer - Kharidaari Aapki, Zimmedaari Hamari</strong></h5>
<p>Good Quality - Check</p>
<p>Reasonable Prices - Check</p>
<p>Made in India - Check</p>
<p>Be a part of the wave to support our rising local brands by buying, selling or promoting their
    products!</p>
<p>All the products listed on Bharatiya go through rigorous safety &amp; quality measures personally
    verified by our committed team. We make sure that a second thought never crosses your mind when
    you read ‘organic’, ‘chemical-free’, or ‘vegan’ because we make it our point to make only the
    purest &amp; the most genuine products available to you.</p>
<p>Apart from getting quality at reasonable price, you would also be supporting Indian rising brands
    who are thriving to make India Atmanirbhar.</p>
<p>Win-Win. Isn’t it?</p>
<h5><strong>Become a Seller - Products Aapke, Platform Hamara</strong></h5>
<p>Bharatiya provides you with a reliable platform backed by the continuous support of our dedicated
    team to make your local brand a global one. We bridge the gap between you and your customers who
    have put their valuable and immense trust on us.</p>
<p>With detailed feedback, suggestions, and intelligence from the customers, we help you make your
    product better which would perfectly fit the local as well as global market. You will also be
    able to test your sample product with the customers who are willing to volunteer and give
    feedback before you launch your product in the market.</p>
<h5><strong>#VocalForLocal - Naye Bharat Ki Nayi Shuruaat</strong></h5>
<p>From exporting our excellent quality agro-products to travelling to Mars, time and again Indians
    have exceeded their expectations and have shown the world our endless capabilities to achieve
    anything we desire. With the best engineering, agro products, and professionals &amp; services,
    we are committed to making the world more sustainable &amp; better equipped for the generations
    to come.</p>
<p>We want all Bharatiyas to be a part of Bharatiya.co either by buying, selling, or promoting the
    products listed on our website. We want to build an ecosystem where creativity and innovation
    can thrive &amp; where the coming generations have access to safe and quality Indian products.
    We adore the beauty in our diversity and we believe in the power of a United Bharat. We aim to
    move ahead by going back to our core culture with new dreams, new thoughts, and a new
    perspective.</p>
<h5><strong>Jai Hind!</strong></h5>

</body>
</html>

